<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
-->

<plugin>
	<extension point="org.eclipse.papyrus.infra.types.core.elementTypeSetConfiguration">
		<elementTypeSet
			clientContextID="org.eclipse.papyrus.robotics.architecture"
			path="elementtypes/bpc.elementtypesconfigurations">
		</elementTypeSet>
	</extension>

	<extension point="org.eclipse.papyrus.infra.types.core.elementTypeSetConfiguration">
		<elementTypeSet
			clientContextID="org.eclipse.papyrus.robotics.architecture"
			path="elementtypes/robotics.elementtypesconfigurations">
		</elementTypeSet>
	</extension>

	<extension point="org.eclipse.papyrus.infra.types.core.elementTypeSetConfiguration">
		<elementTypeSet
			clientContextID="org.eclipse.papyrus.robotics.architecture"
			path="elementtypes/datatypes.elementtypesconfigurations">
		</elementTypeSet>
	</extension>

</plugin>
